Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 14:33:14 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  +96653136814 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6303894674 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:09 PM, 09th May                   Fatma                   Hi, Good afternoon , Thank
  you for contacting us. My name is Fatma,i will be happy to help you.           06:11 PM, 09th May                     hello                    Hello. I would like to have an update regarding my order. Still it states on the track, undelivered. Will it still be delivered? Since I did not receive any calls or txt in whatsapp this morning at 2am because I slept at 3am.           06:11 PM, 09th May                     hello                    Ms. Fatma can you please update them regarding my order.           06:11 PM, 09th May                     hello                    My order for COD came first in which I ordered this one first compare to the COD.           06:12 PM, 09th May                     hello                    I ordered the travel cot first instead for the COD, but the cod came first           06:12 PM, 09th May                     hello                    Why is it like that!!!?           06:13 PM, 09th May                   Fatma                   6303894674 Is this you
 r order number ?           06:15 PM, 09th May                     hello                    Yes           06:15 PM, 09th May                     hello                    Travel cot, matress and comforter           06:15 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           06:17 PM, 09th May                     hello                    Okay           06:18 PM, 09th May                   Fatma                   +966531360814 Is this your correct contact number ?           06:18 PM, 09th May                     hello                    Yes           06:18 PM, 09th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.     Once we get any update you will email you on your following email address [email-masked]           06:20 PM, 09th May                   Fatma        
            Is there anything else i can help you with?           06:20 PM, 09th May                     hello                    Okay           06:20 PM, 09th May                     hello                    I hope it will deliver asap           06:20 PM, 09th May                     hello                    Cause it says EDD is May5, its May 9 already.           06:21 PM, 09th May                     hello                    And we are already preparing before i give birth           06:21 PM, 09th May                   Fatma                   We will do our best to deliver the order ASAP           06:24 PM, 09th May                   Fatma                   Is there anything else i can help you with?           06:25 PM, 09th May                     hello                    Hello?           06:26 PM, 09th May                   Fatma                   Is there anything else i can help you with?           06:29 PM, 09th May                     hello                    Thats all.      
      06:30 PM, 09th May                     hello                    Please let them know asap           06:30 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:33 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553817